from aiogram import types, Dispatcher

async def start_command(message: types.Message):
    await message.reply("Приветсвие")

def register_handlers(dp: Dispatcher):
    dp.register_message_handler(start_command, commands=['start'])
